Installlion's Logo

Installlion.com

How To Install abi-compliance-checker on stretch

To install abi-compliance-checker just follow these instructions.

Install abi-compliance-checker

tool to compare ABI compatibility of shared C/C++ library versions Debian 9.0 devel 1.99.22-1

sudo apt-get install abi-compliance-checker

Which will install abi-compliance-checker and any other packages on which it depends.

Package Data

Packageabi-compliance-checker
Version1.99.22-1
MaintainerRyan Niebur
Descriptiontool to compare ABI compatibility of shared C/C++ library versions
Distrodebian
Releasestretch
Repomain
Sectiondevel

Dependencies